AsterNet Class Library (Sandcastle documentation)

| SocketConnection IsConnected Property

Returns the connection state of the socket.

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsConnected { get; }

    Public ReadOnly Property IsConnected As Boolean
    	Get

    public:
    property bool IsConnected {
    	bool get ();
    }

    member IsConnected : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace